AppleTV 2 (black) - RC2 update problem (please help)

  Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
JornG Offline
Junior Member
Posts: 2
Joined: May 2012
Reputation: 0
Post: #1
Hi all,

Please help me! I can't get XBMC ''Eden'' updated to RC2.


AppleTV:~ root# apt-get update
Ign http://mirrors.xbmc.org ./ Release.gpg
Err http://apt.akwardtv.org ./ Release.gpg
NetDB: Open nodename nor servname provided, or not known
Ign http://apt.akwardtv.org ./ Release
Ign http://apt.akwardtv.org ./ Packages
Ign http://apt.akwardtv.org ./ Packages
Err http://apt.akwardtv.org ./ Packages
NetDB: Open nodename nor servname provided, or not known
Hit http://apt.thebigboss.org stable Release.gpg
Hit http://cydia.zodttd.com stable Release.gpg
Ign http://mirrors.xbmc.org ./ Release
Hit http://nitosoft.com Release.gpg
Hit http://apt.saurik.com ios/675.00 Release.gpg
Hit http://apt.modmyi.com stable Release.gpg
Hit http://apt.awkwardtv.org stable Release.gpg
Ign http://mirrors.xbmc.org ./ Packages/DiffIndex
Hit http://mirrors.xbmc.org ./ Packages
Hit http://cydia.zodttd.com stable Release
Hit http://apt.thebigboss.org stable Release
Hit http://apt.saurik.com ios/675.00 Release
Hit http://nitosoft.com Release
Hit http://apt.awkwardtv.org stable Release
Get:1 http://apt.modmyi.com stable Release [1341B]
Hit http://cydia.zodttd.com stable/main Packages/DiffIndex
Ign http://apt.saurik.com ios/675.00/main Packages/DiffIndex
Hit http://apt.thebigboss.org stable/main Packages/DiffIndex
Hit http://apt.saurik.com ios/675.00/main Packages
Ign http://nitosoft.com Packages/DiffIndex
Hit http://apt.awkwardtv.org stable/main Packages/DiffIndex
Hit http://apt.modmyi.com stable/main Packages/DiffIndex
Hit http://nitosoft.com Packages
Fetched 1341B in 4s (271B/s)
W: Failed to fetch http://apt.akwardtv.org/./Release.gpg NetDB: Open nodename nor servname provided, or not known

W: Failed to fetch http://apt.akwardtv.org/./Packages.gz NetDB: Open nodename nor servname provided, or not known

E: Some index files failed to download, they have been ignored, or old ones used instead.
AppleTV:~ root# apt-get install org.xbmc.xbmc-atv2
Reading package lists... Done
Building dependency tree
Reading state information... Done
org.xbmc.xbmc-atv2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
AppleTV:~ root#

I tried to upgrade via NitoTV but it is not working as well.

Thanks,
(This post was last modified: 2012-05-11 19:13 by JornG.)
find quote
Chris! Offline
Donor
Posts: 1,012
Joined: Apr 2010
Reputation: 16
Location: England
Post: #2
Why do you want release candidate 2?

Surely Eden stable is the logical option as it was release AFTER rc2.

What build are you running now?
It seems you are running Eden stable - which is the latest release.


Flirc now has a forum: forum.flirc.tv
(This post was last modified: 2012-05-11 23:11 by Chris!.)
find quote
JornG Offline
Junior Member
Posts: 2
Joined: May 2012
Reputation: 0
Post: #3
Because the stable version is giving me these script errors and RC1 worked almost perfect. I only had to start xbmc twice to prevent the problem with the sound in the first 15 seconds. So I tried to update and now I can't even start a movie.
find quote